p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1600px;height:9999px;;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:47px;top:9890px;width:1487px;height:84px;z-index:2;}
#Img14 {display:block;overflow:hidden;position:absolute;left:261px;top:56px;width:434px;height:138px;z-index:3;min-width:434px;}
#Img14Inner {position: absolute;width:434px;height:138px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:47px;top:171px;width:296px;height:35px;z-index:4;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:697px;top:164px;width:223px;height:35px;z-index:5;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:999px;top:164px;width:223px;height:35px;z-index:6;}
#Line2 {display:block;overflow:hidden;position:absolute;left:979px;top:187px;width:331px;height:20px;z-index:7;background:url('./images/roger_assisencia-3_Line2.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:698px;top:188px;width:222px;height:18px;z-index:8;background:url('./images/roger_assisencia-3_Line3.png');background-repeat:no-repeat;}
#Img12 {display:block;overflow:hidden;position:absolute;left:840px;top:17px;width:113px;height:90px;z-index:9;min-width:113px;}
#Img12Inner {position: absolute;width:113px;height:90px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:521px;top:16px;width:340px;height:35px;z-index:10;}
#Img13 {display:block;overflow:hidden;position:absolute;left:1026px;top:38px;width:130px;height:73px;z-index:11;min-width:130px;}
#Img13Inner {position: absolute;width:130px;height:73px;border:0px;}
#But40 {display:block;overflow:hidden;position:absolute;left:710px;top:106px;width:290px;height:50px;z-index:12;background:url('./buttons/roger_assisencia-3_But40.png');background-repeat:no-repeat;}
#But40.Up {background-position: 0 0;}
#But40.Down {background-position: -290px 0;}
#But40.Over {background-position: -580px 0;}
#But40 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#000000;}
#But40.Up p {top:18px;left:57px;}
#But40.Down p {top:19px;left:58px;}
#But40.Over p {top:18px;left:57px;}
#But40 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:5px;width:197px;height:93px;z-index:13;min-width:197px;}
#Img1Inner {position: absolute;width:197px;height:93px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:219px;top:5px;width:325px;height:41px;z-index:14;min-width:325px;}
#Img16Inner {position: absolute;width:325px;height:41px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:1234px;top:72px;width:145px;height:107px;z-index:15;min-width:145px;}
#Img41Inner {position: absolute;width:145px;height:107px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:34px;top:213px;width:75px;height:93px;z-index:16;min-width:75px;}
#Img5Inner {position: absolute;width:75px;height:93px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:156px;top:213px;width:204px;height:93px;z-index:17;min-width:204px;}
#Img6Inner {position: absolute;width:204px;height:93px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:391px;top:213px;width:240px;height:93px;z-index:18;min-width:240px;}
#Img7Inner {position: absolute;width:240px;height:93px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:689px;top:209px;width:240px;height:97px;z-index:19;min-width:240px;}
#Img8Inner {position: absolute;width:240px;height:97px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:43px;top:199px;width:588px;height:10px;z-index:20;background:url('./images/roger_assisencia-3_Line4.png');background-repeat:no-repeat;}
#Img10 {display:block;overflow:hidden;position:absolute;left:929px;top:212px;width:95px;height:102px;z-index:21;min-width:95px;}
#Img10Inner {position: absolute;width:95px;height:102px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:1033px;top:256px;width:139px;height:50px;z-index:22;min-width:139px;}
#Img11Inner {position: absolute;width:139px;height:50px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:1179px;top:224px;width:113px;height:96px;z-index:23;min-width:113px;}
#Img27Inner {position: absolute;width:113px;height:96px;border:0px;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:1351px;top:131px;width:241px;height:68px;z-index:24;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1344px;top:198px;width:236px;height:116px;z-index:25;min-width:236px;}
#Img9Inner {position: absolute;width:236px;height:116px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1344px;top:198px;width:236px;height:116px;z-index:26;min-width:236px;}
#Img3Inner {position: absolute;width:236px;height:116px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1351px;top:11px;width:240px;height:41px;z-index:27;min-width:240px;}
#Img4Inner {position: absolute;width:240px;height:41px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:1351px;top:63px;width:239px;height:58px;z-index:28;}
#Img37 {display:block;overflow:hidden;position:absolute;left:1291px;top:227px;width:113px;height:93px;z-index:29;min-width:113px;}
#Img37Inner {position: absolute;width:113px;height:93px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:23px;top:519px;width:425px;height:267px;z-index:30;min-width:425px;}
#Img2Inner {position: absolute;width:425px;height:267px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:536px;top:519px;width:417px;height:268px;z-index:31;min-width:417px;}
#Img15Inner {position: absolute;width:417px;height:268px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:1058px;top:519px;width:414px;height:263px;z-index:32;min-width:414px;}
#Img17Inner {position: absolute;width:414px;height:263px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:424px;top:319px;width:629px;height:197px;z-index:33;min-width:629px;}
#Img18Inner {position: absolute;width:629px;height:197px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:10px;top:825px;width:293px;height:440px;z-index:34;min-width:293px;}
#Img19Inner {position: absolute;width:293px;height:440px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:302px;top:825px;width:291px;height:438px;z-index:35;min-width:291px;}
#Img20Inner {position: absolute;width:291px;height:438px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:595px;top:825px;width:288px;height:437px;z-index:36;min-width:288px;}
#Img21Inner {position: absolute;width:288px;height:437px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:882px;top:825px;width:286px;height:434px;z-index:37;min-width:286px;}
#Img22Inner {position: absolute;width:286px;height:434px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:1167px;top:825px;width:295px;height:433px;z-index:38;min-width:295px;}
#Img23Inner {position: absolute;width:295px;height:433px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:4px;top:1285px;width:290px;height:437px;z-index:39;min-width:290px;}
#Img24Inner {position: absolute;width:290px;height:437px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:293px;top:1285px;width:297px;height:438px;z-index:40;min-width:297px;}
#Img25Inner {position: absolute;width:297px;height:438px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:592px;top:1285px;width:291px;height:438px;z-index:41;min-width:291px;}
#Img26Inner {position: absolute;width:291px;height:438px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:882px;top:1285px;width:283px;height:440px;z-index:42;min-width:283px;}
#Img28Inner {position: absolute;width:283px;height:440px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:550px;top:785px;width:441px;height:30px;z-index:43;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:453px;top:1260px;width:441px;height:30px;z-index:44;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:424px;top:1733px;width:441px;height:30px;z-index:45;}
#Img29 {display:block;overflow:hidden;position:absolute;left:1164px;top:1285px;width:300px;height:437px;z-index:46;min-width:300px;}
#Img29Inner {position: absolute;width:300px;height:437px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:4px;top:1763px;width:288px;height:425px;z-index:47;min-width:288px;}
#Img30Inner {position: absolute;width:288px;height:425px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:293px;top:1763px;width:303px;height:429px;z-index:48;min-width:303px;}
#Img31Inner {position: absolute;width:303px;height:429px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:595px;top:1763px;width:287px;height:432px;z-index:49;min-width:287px;}
#Img32Inner {position: absolute;width:287px;height:432px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:882px;top:1763px;width:279px;height:432px;z-index:50;min-width:279px;}
#Img33Inner {position: absolute;width:279px;height:432px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:1164px;top:1763px;width:300px;height:432px;z-index:51;min-width:300px;}
#Img34Inner {position: absolute;width:300px;height:432px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:1px;top:2221px;width:291px;height:422px;z-index:52;min-width:291px;}
#Img35Inner {position: absolute;width:291px;height:422px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:293px;top:2221px;width:298px;height:420px;z-index:53;min-width:298px;}
#Img36Inner {position: absolute;width:298px;height:420px;border:0px;}
#Img38 {display:block;overflow:hidden;position:absolute;left:591px;top:2221px;width:290px;height:420px;z-index:54;min-width:290px;}
#Img38Inner {position: absolute;width:290px;height:420px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:882px;top:2221px;width:283px;height:422px;z-index:55;min-width:283px;}
#Img39Inner {position: absolute;width:283px;height:422px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:1167px;top:2221px;width:300px;height:422px;z-index:56;min-width:300px;}
#Img40Inner {position: absolute;width:300px;height:422px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:1px;top:2673px;width:290px;height:422px;z-index:57;min-width:290px;}
#Img42Inner {position: absolute;width:290px;height:422px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:291px;top:2675px;width:292px;height:422px;z-index:58;min-width:292px;}
#Img43Inner {position: absolute;width:292px;height:422px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:591px;top:2675px;width:292px;height:420px;z-index:59;min-width:292px;}
#Img44Inner {position: absolute;width:292px;height:420px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:883px;top:2675px;width:284px;height:420px;z-index:60;min-width:284px;}
#Img45Inner {position: absolute;width:284px;height:420px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:1164px;top:2675px;width:299px;height:422px;z-index:61;min-width:299px;}
#Img46Inner {position: absolute;width:299px;height:422px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:1px;top:3133px;width:290px;height:419px;z-index:62;min-width:290px;}
#Img47Inner {position: absolute;width:290px;height:419px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:290px;top:3133px;width:293px;height:419px;z-index:63;min-width:293px;}
#Img49Inner {position: absolute;width:293px;height:419px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:593px;top:3140px;width:290px;height:411px;z-index:64;min-width:290px;}
#Img50Inner {position: absolute;width:290px;height:411px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:883px;top:3140px;width:282px;height:411px;z-index:65;min-width:282px;}
#Img51Inner {position: absolute;width:282px;height:411px;border:0px;}
#Img52 {display:block;overflow:hidden;position:absolute;left:1164px;top:3140px;width:299px;height:414px;z-index:66;min-width:299px;}
#Img52Inner {position: absolute;width:299px;height:414px;border:0px;}
#Img53 {display:block;overflow:hidden;position:absolute;left:4px;top:3596px;width:293px;height:418px;z-index:67;min-width:293px;}
#Img53Inner {position: absolute;width:293px;height:418px;border:0px;}
#Img54 {display:block;overflow:hidden;position:absolute;left:293px;top:3596px;width:290px;height:418px;z-index:68;min-width:290px;}
#Img54Inner {position: absolute;width:290px;height:418px;border:0px;}
#Img55 {display:block;overflow:hidden;position:absolute;left:586px;top:3596px;width:295px;height:420px;z-index:69;min-width:295px;}
#Img55Inner {position: absolute;width:295px;height:420px;border:0px;}
#Img56 {display:block;overflow:hidden;position:absolute;left:882px;top:3596px;width:281px;height:420px;z-index:70;min-width:281px;}
#Img56Inner {position: absolute;width:281px;height:420px;border:0px;}
#Img57 {display:block;overflow:hidden;position:absolute;left:1164px;top:3596px;width:299px;height:419px;z-index:71;min-width:299px;}
#Img57Inner {position: absolute;width:299px;height:419px;border:0px;}
#Img58 {display:block;overflow:hidden;position:absolute;left:8px;top:4054px;width:286px;height:414px;z-index:72;min-width:286px;}
#Img58Inner {position: absolute;width:286px;height:414px;border:0px;}
#Img59 {display:block;overflow:hidden;position:absolute;left:296px;top:4061px;width:288px;height:409px;z-index:73;min-width:288px;}
#Img59Inner {position: absolute;width:288px;height:409px;border:0px;}
#Img60 {display:block;overflow:hidden;position:absolute;left:583px;top:4061px;width:299px;height:410px;z-index:74;min-width:299px;}
#Img60Inner {position: absolute;width:299px;height:410px;border:0px;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:424px;top:2193px;width:441px;height:30px;z-index:75;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:420px;top:2641px;width:441px;height:30px;z-index:76;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:431px;top:3103px;width:441px;height:30px;z-index:77;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:440px;top:3558px;width:441px;height:30px;z-index:78;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:440px;top:4024px;width:441px;height:30px;z-index:79;}
#Img61 {display:block;overflow:hidden;position:absolute;left:426px;top:4513px;width:539px;height:349px;z-index:80;min-width:539px;}
#Img61Inner {position: absolute;width:539px;height:349px;border:0px;}
#Img62 {display:block;overflow:hidden;position:absolute;left:913px;top:4271px;width:629px;height:197px;z-index:81;min-width:629px;}
#Img62Inner {position: absolute;width:629px;height:197px;border:0px;}
#Img63 {display:block;overflow:hidden;position:absolute;left:21px;top:4854px;width:282px;height:452px;z-index:82;min-width:282px;}
#Img63Inner {position: absolute;width:282px;height:452px;border:0px;}
#Img64 {display:block;overflow:hidden;position:absolute;left:338px;top:4855px;width:280px;height:451px;z-index:83;min-width:280px;}
#Img64Inner {position: absolute;width:280px;height:451px;border:0px;}
#Img66 {display:block;overflow:hidden;position:absolute;left:650px;top:4856px;width:281px;height:450px;z-index:84;min-width:281px;}
#Img66Inner {position: absolute;width:281px;height:450px;border:0px;}
#Img67 {display:block;overflow:hidden;position:absolute;left:959px;top:4852px;width:287px;height:452px;z-index:85;min-width:287px;}
#Img67Inner {position: absolute;width:287px;height:452px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:1275px;top:4852px;width:275px;height:452px;z-index:86;min-width:275px;}
#Img68Inner {position: absolute;width:275px;height:452px;border:0px;}
#Img69 {display:block;overflow:hidden;position:absolute;left:10px;top:5357px;width:297px;height:448px;z-index:87;min-width:297px;}
#Img69Inner {position: absolute;width:297px;height:448px;border:0px;}
#Img70 {display:block;overflow:hidden;position:absolute;left:536px;top:5391px;width:860px;height:421px;z-index:88;min-width:860px;}
#Img70Inner {position: absolute;width:860px;height:421px;border:0px;}
#Img71 {display:block;overflow:hidden;position:absolute;left:12px;top:5851px;width:295px;height:446px;z-index:89;min-width:295px;}
#Img71Inner {position: absolute;width:295px;height:446px;border:0px;}
#Img72 {display:block;overflow:hidden;position:absolute;left:334px;top:5851px;width:287px;height:442px;z-index:90;min-width:287px;}
#Img72Inner {position: absolute;width:287px;height:442px;border:0px;}
#Img73 {display:block;overflow:hidden;position:absolute;left:651px;top:5851px;width:278px;height:442px;z-index:91;min-width:278px;}
#Img73Inner {position: absolute;width:278px;height:442px;border:0px;}
#Img74 {display:block;overflow:hidden;position:absolute;left:957px;top:5851px;width:278px;height:443px;z-index:92;min-width:278px;}
#Img74Inner {position: absolute;width:278px;height:443px;border:0px;}
#Img75 {display:block;overflow:hidden;position:absolute;left:1275px;top:5851px;width:273px;height:443px;z-index:93;min-width:273px;}
#Img75Inner {position: absolute;width:273px;height:443px;border:0px;}
#Img76 {display:block;overflow:hidden;position:absolute;left:21px;top:6340px;width:286px;height:438px;z-index:94;min-width:286px;}
#Img76Inner {position: absolute;width:286px;height:438px;border:0px;}
#Img77 {display:block;overflow:hidden;position:absolute;left:338px;top:6340px;width:282px;height:438px;z-index:95;min-width:282px;}
#Img77Inner {position: absolute;width:282px;height:438px;border:0px;}
#Img78 {display:block;overflow:hidden;position:absolute;left:651px;top:6340px;width:275px;height:440px;z-index:96;min-width:275px;}
#Img78Inner {position: absolute;width:275px;height:440px;border:0px;}
#Img79 {display:block;overflow:hidden;position:absolute;left:957px;top:6340px;width:286px;height:438px;z-index:97;min-width:286px;}
#Img79Inner {position: absolute;width:286px;height:438px;border:0px;}
#Img80 {display:block;overflow:hidden;position:absolute;left:1275px;top:6340px;width:277px;height:436px;z-index:98;min-width:277px;}
#Img80Inner {position: absolute;width:277px;height:436px;border:0px;}
#Img81 {display:block;overflow:hidden;position:absolute;left:23px;top:6820px;width:286px;height:440px;z-index:99;min-width:286px;}
#Img81Inner {position: absolute;width:286px;height:440px;border:0px;}
#Img82 {display:block;overflow:hidden;position:absolute;left:338px;top:6827px;width:282px;height:433px;z-index:100;min-width:282px;}
#Img82Inner {position: absolute;width:282px;height:433px;border:0px;}
#Img83 {display:block;overflow:hidden;position:absolute;left:651px;top:6830px;width:278px;height:430px;z-index:101;min-width:278px;}
#Img83Inner {position: absolute;width:278px;height:430px;border:0px;}
#Img84 {display:block;overflow:hidden;position:absolute;left:959px;top:6831px;width:288px;height:429px;z-index:102;min-width:288px;}
#Img84Inner {position: absolute;width:288px;height:429px;border:0px;}
#Img85 {display:block;overflow:hidden;position:absolute;left:1275px;top:6830px;width:280px;height:430px;z-index:103;min-width:280px;}
#Img85Inner {position: absolute;width:280px;height:430px;border:0px;}
#Img86 {display:block;overflow:hidden;position:absolute;left:18px;top:7299px;width:288px;height:427px;z-index:104;min-width:288px;}
#Img86Inner {position: absolute;width:288px;height:427px;border:0px;}
#Img87 {display:block;overflow:hidden;position:absolute;left:343px;top:7301px;width:278px;height:425px;z-index:105;min-width:278px;}
#Img87Inner {position: absolute;width:278px;height:425px;border:0px;}
#Img88 {display:block;overflow:hidden;position:absolute;left:651px;top:7302px;width:278px;height:424px;z-index:106;min-width:278px;}
#Img88Inner {position: absolute;width:278px;height:424px;border:0px;}
#Img89 {display:block;overflow:hidden;position:absolute;left:959px;top:7301px;width:289px;height:425px;z-index:107;min-width:289px;}
#Img89Inner {position: absolute;width:289px;height:425px;border:0px;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:999px;top:4161px;width:441px;height:30px;z-index:108;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:720px;top:5343px;width:441px;height:30px;z-index:109;}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:589px;top:6295px;width:441px;height:30px;z-index:110;}
#Obj17 {word-wrap:break-word; display:block;position:absolute;left:570px;top:6790px;width:441px;height:30px;z-index:111;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:506px;top:7258px;width:441px;height:30px;z-index:112;}
#Img90 {display:block;overflow:hidden;position:absolute;left:391px;top:7787px;width:561px;height:221px;z-index:113;min-width:561px;}
#Img90Inner {position: absolute;width:561px;height:221px;border:0px;}
#Img91 {display:block;overflow:hidden;position:absolute;left:413px;top:8056px;width:522px;height:280px;z-index:114;min-width:522px;}
#Img91Inner {position: absolute;width:522px;height:280px;border:0px;}
#Img92 {display:block;overflow:hidden;position:absolute;left:66px;top:8455px;width:1392px;height:702px;z-index:115;min-width:1392px;}
#Img92Inner {position: absolute;width:1392px;height:702px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:195px;top:8351px;width:963px;height:92px;z-index:116;}
#Img93 {display:block;overflow:hidden;position:absolute;left:62px;top:9156px;width:1398px;height:741px;z-index:117;min-width:1398px;}
#Img93Inner {position: absolute;width:1398px;height:741px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:1309px;top:9732px;width:153px;height:28px;z-index:118;}
#Img65 {display:block;overflow:hidden;position:absolute;left:1467px;top:9727px;width:96px;height:34px;z-index:119;min-width:96px;}
#Img65Inner {position: absolute;width:96px;height:34px;border:0px;}
#Img48 {display:block;overflow:hidden;position:absolute;left:1471px;top:9779px;width:34px;height:64px;z-index:120;min-width:34px;}
#Img48Inner {position: absolute;width:34px;height:64px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:1427px;top:9850px;width:136px;height:28px;z-index:121;}
#Obj19 {word-wrap:break-word; display:block;position:absolute;left:1064px;top:318px;width:499px;height:100px;z-index:122;}
#Img94 {display:block;overflow:hidden;position:absolute;left:19px;top:319px;width:131px;height:37px;z-index:123;min-width:131px;}
#Img94Inner {position: absolute;width:131px;height:37px;border:0px;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:150px;top:324px;width:142px;height:40px;z-index:124;}
